ISCS#FEP - Feature #1596

QT0 libGraphi 00000000
08/30/2021 09:50 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/30/2021
09/03/2021
100%

50.00 hours
0.00 hour

Description
History

#1 - 08/30/2021 09:50 AM - zhixue wei

- Status changed from New to In Progress

#2 - 09/02/2021 07:58 PM - zhixue wei
- Due date changed from 09/02/2021 to 09/03/2021
- Estimated time changed from 40.00 h to 50.00 h

#3 - 09/03/2021 07:40 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
